footer #BottomContent {
    background:none;
    min-height: 0;
    padding-bottom: 12px;
    padding-top: 21px;
}

footer {
    background: url("/images/layout/footer_bg.png") repeat-x scroll left bottom transparent;
    height: auto;
}

.flexiButton.yellowButton.widthBigSecond span.mainPart {
    min-width: 225px !important;
}

@media (min-width: 768px){
    .flexiButton.yellowButton.widthBigSecond span.mainPart {
        min-width: 175px !important;
    }
}


@media (min-width: 960px){
    .flexiButton.yellowButton.widthBigSecond span.mainPart {
        min-width: 250px !important;
    }
}

/*.CustomerLinks {*/
    /*min-height: 180px;*/
/*}*/